BODY {
	margin:10px 10px 10px 10px;
	padding: 0px;
	font: 10pt Arial, Helvetica, sans-serif;
	color:#000000;
	background-color : white;
}

A:ACTIVE {
	color : Blue;
	text-decoration : none;
}

A:HOVER {
	color : Red;
	text-decoration : none;
}

A:VISITED {
	color : Purple;
	text-decoration : none;
}

A:LINK {
	color : Purple;
	text-decoration : none;
}

H1 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 16pt;
	font-style : bold;
	color : Red;
}

H2 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14pt;
	font-style : bold;
}

H3 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-style : bold;
}

H4 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : bold;
	color : Maroon;
	padding-top: 0px;
	padding-bottom : 0px;
	margin-top:0px; margin-bottom:0px;
}

P {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
}

TD {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
}

LI {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
}






